.index_area {
    margin: 0 auto;
    max-width: 1000px;
}



.view_pc {
    display: block!important;
}
.view_sp {
    display: none!important;
}

h3 {
    font-weight: normal;
}

html {
    overflow-x: hidden;
}


/* ////////////////////////////////// */
/* インデックス固有のヘッダー部分 */
/* ////////////////////////////////// */
.index_header_wrap {
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,1);
}
.index_header_wrap header {
    background: unset;
}
.index_header_wrap .header-box {
    background: unset;
}
.index_header_wrap .pc_header_area {
    background: unset;
}

.shoei {
    padding: 10px 20px 0px;
    height: 40px;
}
.shoei img {
    max-width: 160px;
}
.p-header__top {
    padding: 10px 20px 15px;
}
header {
    height: 115px;
}
.scrolled .shoei {
    display: none;
}
.scrolled header {
    background: rgba(255,255,255,0.7);
}

/*
.nav_active {
    background-color: #231815;
}
.info {
    background-color: #231815;
}
.reserve {
    background-color: #231815;
}
.menu-icon {
    background: #231815;
}
*/
.pc_header_area {
    border-bottom: solid 1px #231815;
}

@media screen and (max-width:999px) {
    .info {
        background-color: unset;
    }
    .reserve {
        background-color: unset;
    }
    .pc_header_area {
        border-bottom: none;
    }

    .index_header_wrap {
        background-color: #fff;
        position: static;
    }
    header {
        height: 50px;
    }
    .shoei {
        padding: 5px 20px;
        padding-left: 5px;
        height: 28px;
    }
    .shoei img {
        max-width: 90px;
    }
    .p-header__top {
        padding: 5px 20px;
        padding-left: 5px;
    }
}
@media screen and (max-width:500px) {
    header {
        height: 44px;
    }
}


/* ////////////////////////////////// */
/* メインビジュアル */
/* ////////////////////////////////// */
#main_visual {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.main_slider {
    padding-bottom: 0;
    background: unset;
}
.main_slider .slider_top {
    padding: 0;
}
.main_slider .slider_top .slick-slide {
    margin: 0;
}
.main_slider .slider_top li {
    position: relative;
}
.main_visual_txt_block {
    position: absolute;
    top: 25%;
    left: 75%;
    z-index: 2;
    width: 460px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
}
.main_slider .slick-slide img {
    margin: 0 5px;
    width: calc(100% - 10px);
}
.main_visual_txt_block p {
    font-size: 48px;
    letter-spacing: .03em;
    font-weight: bold;
    color: #fff;
    line-height: 1.2;
}
.main_visual_txt_block p span {
    font-size: 18px;
    display: block;
    text-align: left;
    filter: none;
    line-height: 1.0em;
    margin-top: 15px;
}

.main_visual_righttx_tblock {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 2;
    direction: ltr;
    text-align: left;
    filter: drop-shadow(2px 4px 3px #333);
    color: #fff;
    font-family: "Noto Sans JP", sans-serif, serif;
}
.main_visual_righttx_tblock h4 {
    font-size: 48px;
    font-weight: normal;
    color: #80d6f8;
}
.main_visual_righttx_tblock p {
    font-size: 26px;
}
/* ////////////////////////////////// */
/* 小スライダー部分 */
/* ////////////////////////////////// */
.small_slider {
    padding-bottom: 0;
    background: unset;
}
.small_slider .slider {
    padding: 0;
}
.small_slider .slider .slick-slide {
    margin: 0 5px;
}



.main_visual_txt_flex {
    width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px auto 40px;
}
.main_visual_txt_flex p {
    width: 25%;
    text-align: center;
    height: 70px;
    font-size: 24px;
    border-left: solid 1px;
}
.p_right {
    border-right: solid 1px;
}
.main_visual_txt_flex p span {
    display: block;
    font-size: 16px;
}


.main_yoyaku_btn{
    width: 1000px;
    margin: 0 auto 80px;
}
/*.main_yoyaku_btn {
    display: flex;
    width: 1000px;
    outline: 1px solid #fff;
    outline-offset: -20px;
    background: #098A92;
    padding: 40px;
    margin: 0 auto 80px;
}
.main_yoyaku_btn p {
    color: #fff;
    font-size: 64px;
    text-align: center;
    line-height: 1.2;
}
.yoyakubtn_span {
    display: block;
    font-size: 36px;
}
.span2 {
    font-size: 24px;
    margin-left: 5px;
}
.main_yoyaku_btn a {
    display: block;
    width: 290px;
    background: #fff;
    margin: 10px auto 5px;
    padding: 10px;
    font-size: 20px;
    text-align: center;
    transition: 0.4s;
}
.main_yoyaku_btn a .arrow_icon {
    margin-left: 8px!important;
    margin-bottom: 6px!important;
}*/
/*@media screen and (max-width: 1050px) {
    .main_yoyaku_btn a .arrow_icon {
        margin-bottom: 4px!important;
    }
}
.main_yoyaku_btn a:hover {
    background: #A72D00;
    color: #fff;
}*/
.main_banner {
    display: block;
    margin: 0 auto 100px;
    width: 1000px;
    transition: 0.4s;
}
.main_banner img {
    width: 100%;
}
.main_banner:hover {
    opacity: 0.7;
}

/* ////////////////////////////////// */
/* メインテキスト */
/* ////////////////////////////////// */
.top_new_midashi {
    color: #1e143c;
    font-size: 38px;
    padding-top: 60px;
    text-align: center;
    /*font-weight: bold;*/
    height: 130px;
    font-family: serif;
}

/* ////////////////////////////////// */
/* コンセプト */
/* ////////////////////////////////// */
#about{
    width: 100%;
    background: #1e143c;
    color: #fff;
    padding: 90px 0 80px;
    font-family: serif;
}


.main_about_in{
    display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: stretch;
}

.main_about_in_in{
    position:relative;
}

.main_about_in_in:nth-child(1){
    width: 55%;
}
.main_about_in_in:nth-child(2){
    width: 40%;
}


.main_about_in_in .main_about_L01{
    text-align:right;
    font-size:2.1rem;
    letter-spacing:0.65rem;
    padding: 0 0 90px;
}

.main_about_L01 p {
  text-align: right;
  margin-left: auto;
}

.main_about_L01 p span {
  display: inline-block;
  text-align: left;
  font-family: serif;
}

.main_about_L01 p span i{
    font-size: 1.6rem;
    margin: 0;
    display: block;
    text-decoration:underline;
    font-style: normal;
    font-family: serif;
}

.main_about_in_in .main_about_L02{
    /*position:absolute;*/
    bottom:0;
    width: 90%;
}
.main_about_in_in .main_about_L02 img{
    width:100%;
}


.main_about_in_in .main_about_L03{
    width: 82%;
}
.main_about_L03 p {
    text-align: right;
    margin-left: auto;
    line-height:2.4;
}

.main_about_L03 p span {
    display: inline-block;
    text-align: left;
    font-family: serif;
}

.main_about_in_in .main_about_L03-01{
    position:absolute;
    top:0;
    width: 77%;
}

.main_about_L03-01 p {
    text-align: right;
    margin-left: auto;
    line-height:2.4;
    font-size:24px;
}

.main_about_L03-01 p span {
    display: inline-block;
    text-align: left;
    font-family: serif;
}




.main_about_in_in .main_about_L03{
    position:absolute;
    top:150px;
    width: 82%;
}



.main_about_L03 img{
    width:100%;
    margin: 10px 0;
}


.main_about_in_in:nth-child(2).main_about_L03{
    margin-top: 0;
}



.main_about_in03{
    margin: 6% 0 0;
}



.main_about_in_in:nth-child(2){
    line-height:2.4;
    margin-top: 80px;
}

.main_about_in_in:nth-child(2) p{
    font-family: serif;
    letter-spacing:0.25rem;
}





.main_about_img {
    position: relative;
    width: 100%;
    background: #098A92;
}
.main_about_img img {
    width: 100%;
}
.main_about_img h4 {
    font-size: 48px;
    color: #fff;
    position: absolute;
    z-index: 2;
    top: 25%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.main_about_img h3 {
    font-size: 36px;
    color: #fff;
    position: absolute;
    z-index: 2;
    top: 85%;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.main_about_img h3 span {
    font-size: 24px;
}
.main_about_txt {
    text-align: center;
    margin: 0;
    padding: 30px 0 100px;
    background: #098A92;
}
.main_about_txt p {
    line-height: 2.2;
    color: #fff;
    font-size: 20px;
}
.main_about_txt .toplink_btn {
    margin: 50px auto 0;
}




.main_about_sub_ttl{
    width: 900px;
    text-align: left;
    font-size: 2.1rem;
    letter-spacing: 0.65rem;
    margin:7% auto 0;
}


@media screen and (max-width:767px){
    #about{
        width: 100%;
        background: #1e143c;
        color: #fff;
        padding: 90px 15px 80px;
        font-family: serif;
    }
    .main_about_in_in .main_about_L01{
        text-align:right;
        font-size:1.4rem;
        letter-spacing:0.65rem;
        padding: 0 0 20px;
    }

    .main_about_in_in .main_about_L02 {
        position: static;
        width: 100%;
    }
    .main_about_in_in:nth-child(1) {
        width: 100%;
    }
    .main_about_in_in:nth-child(2) {
        width: 100%;
        margin-top: 30px;
    }

    .main_about_in_in .main_about_L03-01{
        position:static;
        width:100%;
    }
    .main_about_L03-01 p {
        text-align:left;
    }
    .main_about_in_in .main_about_L03{
        position:static;
        top:0;
        width: 100%;
    }
    .main_about_L03 p{
        text-align:left;
    }

    .main_about_in_in:nth-child(2).main_about_L03{
        order: 0;
    }
    .main_about_in03 .main_about_in_in:nth-child(1){
        order: 1;
    }





    .main_about_sub_ttl{
        width: 90%;
        text-align: left;
        font-size: 21px;
        letter-spacing: 0.35px;
        margin:7% auto 0;
    }

}












/* ////////////////////////////////// */
/* 概要部分 */
/* 左側テキスト：右側画像　左側画像：右側テキスト */
/* ////////////////////////////////// */


.design{
    position: relative;
    /* background: #f5f5f5; */
    padding: 100px 0 0;
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
}




.menuarea_flex {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    /*background: #EEEDEA;*/
}


.menuarea_txt {
    display: block;
    width: 50%;
    height: 600px;
    position: relative;
}
.menuarea_txt .txtblock {
    position: absolute;
    top: 38%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 500px;
}
.menuarea_txt:nth-child(2) .txtblock{
    left: 55%;
}



.menuarea_txt .txtblock h3 {
    font-size: 40px;
    line-height: 1.5;
    font-family: serif;
}
.menuarea_txt .txtblock p {
    margin: 10px 0;
    line-height:1.8;
    font-family: serif;
}
.menuarea_txt .txtblock p.ttl {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding:5px 10px;
    font-family: serif;
}

img.menuarea_txt_icon{
    width: 400px;
    margin: 10px 0 20px;
}
.menuarea_txt img {
    /*;*/
    
}
.design_link {
    display: block;
    width: 200px;
    transition: transform .3s;
    margin-right: 0;
    margin-left: auto;
}
.design_link .arrow_icon {
    margin-bottom: 4px!important;
    margin-left: 5px!important;
}

.menuarea_img {
    display: block;
    width: 48%;
    height: 48vh;
    position: relative;
}
.menuarea_img_1 {
    background-image: url(../images/index/designimg1.jpg);
    background-size: cover;
    background-position: center center;
}
.menuarea_img_2 {
    background-image: url(../images/index/designimg2.jpg);
    background-size: cover;
    background-position: center center;
}


@media screen and (max-width:767px){
    .design img.design_ttl{
        margin: 0 0 0 25px;
    }
    #design1{
        margin-bottom:60px;
    }
    .menuarea_txt:nth-child(2) .txtblock{
        left: 50%;
    }
}














/* ////////////////////////////////// */
/* プラン */
/* ////////////////////////////////// */
#plan{
    position: relative;
    /* background: #f5f5f5; */
    padding: 100px 0 0;
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
}

.plan_ttl{
    display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:baseline;
}





.plan_title {
    text-align: center;
    margin: 100px 0 30px;
}
.plan_title p {

}
.plan_title h3 {
    font-size: 36px;
}
.plan_scroll {
    display: flex;
    width: 1000px;
    justify-content: space-between;
    margin: 50px auto;
}
.plan_block {
    display: block;
    background: #eeeade;
    color: #1e143c;
    padding: 15px;
    width: calc(100% / 4 - 10px);
}
.plan_block .plan_img {
    /*position: relative;*/
    width: 100%;
    height: 170px;
}
.plan_block .img1 {
    background-image: url(../images/index/plan1.jpg);
    background-size: cover;
    background-position: center center;
}
.plan_block .img2 {
    background-image: url(../images/index/plan2.jpg);
    background-size: cover;
    background-position: center center;
}
.plan_block .img3 {
    background-image: url(../images/index/plan3.jpg);
    background-size: cover;
    background-position: center center;
}
.plan_block .img4 {
    background-image: url(../images/index/plan4.jpg);
    background-size: cover;
    background-position: center center;
}
.plan_block .plan_img p {
    position: absolute;
    right: 5px;
    bottom: 5px;
    color: #fff;
    font-size: 14px;
    /*display: none;*/
}
.plan_flex1 {
    display: flex;
    justify-content: space-between;
    margin: 20px 0 10px;
}
.flex1_left {
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #999290;
    margin-right: 10px;
    width: 70px;
    font-size: 22px;
}
.flex1_right {
    display: block;
    width: calc(100% - 70px - 10px);
}
.flex1_right h4 {
    font-size: 28px;
}
.flex1_right p {
    margin-top: 5px;
    font-size: 12px;
}
.flex1_right p span {
    font-size: 20px;
}

.flex1_right p.flex1_left {
    font-size: 18px;
color: #1e143c;
}

.plan_flex2 {
    /*display: flex;
    justify-content: space-between;
    align-items: center;*/
    text-align:center;
    /*color:#1e143c;*/
    color:#666;
}
.flex2_left {
    background: #ffffff;
    border: solid 1px #fff;
    padding: 10px 3px;
    /*font-size: 14px;*/
    font-size: 24px;
}


.flex2_right {
    font-size: 18px;
}
.flex2_right span {
    font-size: 36px;
}

.plan_link {
    display: block;
    width: 1000px;
    margin: 20px auto 100px;
}
/*.plan_link a {
    display: block;
    width: 115px;
    margin-left: calc(100% - 115px);
}
.plan_link a .arrow_icon {
    margin-left: 10px!important;
    margin-bottom: 4px!important;
}*/


@media screen and (max-width:767px){
    .plan_ttl{
        margin: 0 0 0 25px;
    }
    .plan_scroll{
        margin: 30px auto;
    }
}
















/* ////////////////////////////////// */
/* 概要部分(QUALITY、ACCESS) */
/* 左側テキスト：右側画像　左側画像：右側テキスト */
/* ////////////////////////////////// */

#quality_access{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;

    position: relative;
    /* background: #f5f5f5; */
    padding: 100px 0 0;
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
}

#quality_access .item{
    width:47%;
}






.menuarea2_flex {
    /*display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #fff;
    margin-bottom: 100px;*/
}
.menuarea2_txt {
    /*display: block;
    width: 35%;
    height: 400px;
    position: relative;*/
    background:#e8e7eb;
    padding: 35px;
}
.menuarea2_txt .txtblock {
    /*position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 350px;*/
}
.menuarea2_txt .txtblock h3 {
    font-size: 24px;
    margin: 0 0 15px;
    font-family: serif;
}

.menuarea2_txt .txtblock p{
    font-family: serif;
}
/*.menuarea2_txt .txtblock p {
    margin: 10px 0;
}*/
.menuarea2_img {
    /*display: block;
    width: 100%;
    height: 400px;*/
    position: relative;
    width: 100%;  
    aspect-ratio: 1.6 / 1; 
    object-fit: cover; 

}
.menuarea2_img h3{
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    color: #fff;
    font-size: 36px;
    font-family: serif;
    letter-spacing:0.35rem;
}



.menuarea2_img_1 {
    background-image: url(../images/index/qualityimg.jpg);
    background-size: cover;
    background-position: center center;
}
.menuarea2_img_2 {
    background-image: url(../images/index/accessimg.jpg);
    background-size: cover;
    background-position: center center;
}
.txtblock .toplink_btn {
    width: 250px;
    text-align: center;
    margin-top: 20px;
}



.main_about.toplink_btn {
    width: 250px;
    text-align: center;
    margin: 10% auto 5%;
}




@media screen and (max-width: 767px){
    #quality_access .item{
        width:100%;
    }
}



























/* ////////////////////////////////// */
/* 補足テキスト */
/* ////////////////////////////////// */
.hosoku {
    width: 1000px;
    margin: 80px auto;
    display: block;
    font-size: 12px;

}



/* /////////////////////// */
/* サイズの大きいPC */
/* /////////////////////// */
@media screen and (min-width:1400px){
    .main_visual_txt_block {
        width: 480px;
    }
    .main_visual_txt_block p {
        font-size: 64px;
    }

    .main_visual_righttx_tblock p {
        font-size: 36px;
    }
    .main_visual_righttx_tblock h4 {
        font-size: 64px;
    }
}
@media screen and (min-width:1800px){
    .main_visual_txt_block {
        width: 630px;
    }
    .main_visual_txt_block p {
        font-size: 84px;
    }
    .main_visual_txt_block p span {
        font-size: 24px;
    }

    .main_visual_righttx_tblock p {
        font-size: 46px;
    }
    .main_visual_righttx_tblock h4 {
        font-size: 80px;
    }
}

/* /////////////////////// */
/* サイズの小さいPC */
/* /////////////////////// */
@media screen and (max-width:1050px){
    .index_area {
        max-width: 750px;
    }
    .main_visual_txt_block {
        left: 70%;
    }
    .main_visual_small {
        height: 12vh;
    }
    .top_new_midashi {
        font-size: 34px;
        padding-top: 10px;
    }
    .main_about_img h4 {
        font-size: 40px;
    }
    .main_about_img h3 {
        font-size: 30px;
    }
    .main_visual_txt_flex {
        flex-wrap: wrap;
        width: 750px;
    }
    .p_right1050 {
        border-right: solid 1px;
    }
    .main_visual_txt_flex p {
        width: 49%;
        margin-bottom: 30px;
    }
    .main_yoyaku_btn {
        width: 750px;
        padding: 30px 40px;
    }
    .main_yoyaku_btn p {
        font-size: 42px;
    }
    .main_yoyaku_btn a {
        padding: 5px;
        font-size: 18px;
    }
    .yoyakubtn_span {
        font-size: 26px;
    }
    .span2 {
        font-size: 20px;
    }
    .main_banner {
        width: 750px;
    }
    .main_about_txt h3 {
        font-size: 28px;
    }
    .menuarea_txt .txtblock {
        width: 360px;
    }
    /*.menuarea_txt img {
        width: 350px;
    }*/
    .design_link {
        width: 120px;
        padding-left: 0;
    }
    .plan_scroll {
        width: 750px;
    }
    .plan_flex1 {
        flex-wrap: wrap;
    }
    .flex1_left {
        width: 100%;
        margin-right: 0;
    }
    p.flex1_left {
        font-size:22px;
    }
    .flex1_right {
        width: 100%;
    }
    .plan_flex2 {
        flex-wrap: wrap;
    }
    .flex2_left {
        width: 100%;
    }
    .flex2_right {
        width: 100%;
    }
    .plan_link {
        width: 750px;
    }
    .menuarea2_txt .txtblock {
        width: 210px;
    }
    .txtblock .toplink_btn {
        width: 210px;
    }
    .hosoku {
        width: 750px;
    }

    .main_visual_righttx_tblock h4 {
        font-size: 40px;
    }
    .main_visual_righttx_tblock p {
        font-size: 22px;
    }
}


@media screen and (max-width: 999px) {
}


/* 高さ低いPC */
@media screen and (min-width:768px) and (max-height:800px){
    #main_visual {
        /*height: 70vh;*/
    }
}
@media screen and (min-width:768px) and (max-height:600px){
    #main_visual {
        /*height: 80vh;*/
    }
}

/* /////////////////////// */
/* レスポンシブ対応 */
/* /////////////////////// */
@media screen and (max-width:768px){
    .view_pc {
        display: none!important;
    }
    .view_sp {
        display: block!important;
    }
    
    .index_area {
        width: calc(100% - 30px);
    }
    .toplink_btn {
        width: 80%;
        font-size: 18px;
    }

    .main_visual_txt_block {
        width: 215px;
        left: 67%;
    }
    .main_visual_txt_block p {
        font-size: 32px;
    }

    .main_visual_righttx_tblock {
        left: 10px;
        bottom: 10px;
    }
    .main_visual_righttx_tblock h4 {
        font-size: 24px;
    }
    .main_visual_righttx_tblock p {
        font-size: 16px;
    }
    .main_visual_txt_block p span {
        font-size: 14px;
    }

    .main_visual_txt_flex {
        width: 100%;
        padding: 0 20px;
        margin-bottom: 20px;
        justify-content: center;
        align-items: flex-start;
    }
    .main_visual_txt_flex p {
        margin: 0px;
        padding: 10px 5px;
        height: unset;
        font-size: 16px;
        border-left: none;
        border-right: solid 1px #000;
    }
    .p_right1050 {
        border-right: none!important;
    }
    .p_right {
        border-right: none!important;
    }
    .p_uedan {
        border-bottom: solid 1px #000;
    }

    .main_visual_txt_flex p span {
        font-size: 11px;
    }
    .top_new_midashi {
        font-size: 28px;
        height: 80px;
    }

    .main_about_img h4 {
        font-size: 24px;
        top: 15%;
    }
    .main_about_img h3 {
        font-size: 16px;
        top: 85%;
    }
    .main_about_img h3 span {
        font-size: 12px;
    }

    .main_yoyaku_btn {
        width: calc(100% - 40px);
        margin: 0 auto 30px;
    }
    .main_yoyaku_btn p {
        font-size: 30px;
    }
    .yoyakubtn_span {
        font-size: 16px;
    }
    .span2 {
        font-size: 12px;
    }
    .main_yoyaku_btn a {
        width: 220px;
    }
    .main_banner {
        width: calc(100% - 40px);
        margin-bottom: 50px;
    }
    .main_banner2 {
        width: calc(100% - 40px);
        margin: 0 auto 30px;
    }
    .main_banner2 img {
        width: 100%;
    }
    .main_about_txt {
        padding: 40px 20px;
        font-size: 16px;
    }
    .main_about_txt h3 {
        font-size: 20px;
    }
    .main_about_txt p {
        font-size: 15px;
    }
    .main_about_txt .toplink_btn {
        margin: 30px auto 0;
    }

    .menuarea_img {
        width: 100%;
        height: 200px;
    }
    .menuarea_txt {
        width: 100%;
        height: 450px;
    }
    .menuarea_txt .txtblock {
        width: calc(100% - 40px);
        top: 50%;
    }
    .menuarea_txt .txtblock h3 {
        font-size: 32px;
    }
    /*.menuarea_txt img {
        width: 100%;
    }*/
    .sp_reverse {
        flex-flow: column-reverse;
    }
    .design_link {
        margin-right: auto;
    }

    .plan_title {
        margin-top: 50px;
    }
    .plan_scroll {
        width: calc(100% - 40px);
        flex-wrap: wrap;
    }
    .plan_block {
        width: 100%;
        margin-bottom: 30px;
    }
    .plan_link {
        width: 100%;
        margin-top: 0;
        margin-bottom: 50px;
    }
    .plan_link a {
        margin: 0 auto;
    }

    /*.menuarea2_img {
        width: 100%;
        height: 200px;
    }*/
    .menuarea2_txt {
        width: 100%;
        height: 250px;
    }
    .menuarea2_txt .txtblock {
        width: calc(100% - 0px);
    }
    .menuarea2_txt .txtblock h3 {
        font-size: 32px;
    }
    /*.menuarea2_txt img {
        width: 100%;
    }*/
    .menuarea2_flex {
        margin-bottom: 50px;
    }
    .menuarea2_txt .txtblock p {
        text-align: center;
    }
    .menuarea2_txt .txtblock h3 {
        text-align: center;
    }
    .txtblock .toplink_btn {
        margin: 20px auto 0;
    }

    .hosoku {
        width: calc(100% - 40px);
        font-size: 10px;
        margin: 50px auto;
    }
}







/* ////////////////////////////////// */
/* 追加CSS */
/* ////////////////////////////////// */


/* ////////////////////////////////// */
/* トップの＋ */
/* ////////////////////////////////// */
.point {
    position: relative;
    /*background: #f5f5f5;*/
    padding: 100px 0;
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
}

.point__inner {
    display: flex;
    max-width: 1600px;
    margin: 0 auto;
}

.point__item {
    width: 25%;
    padding: 10px 20px;
    text-align: center;
    box-sizing: border-box;
}

.point__sub {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.8;
    color: #2d2853;
    font-family: serif;
}

.point__title {
    /*font-size: clamp(36px, 2.7vw, 64px);*/
    font-size:22px;
    line-height: 1.4;
    font-weight: 500;
    color: #2d2853;
    font-family: serif;
}


.point__item:nth-child(4) .point__title {
    font-size:20px;
    line-height:1.8;
}




/*  ＋マーク  */

.plus {
    position: absolute;
    width: 30px;
    height: 30px;
    pointer-events: none;
}

.plus::before,
.plus::after {
    content: "";
    position: absolute;
    background: #222;
}

.plus::before {
    width: 1px;
    height: 30px;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.plus::after {
    width: 30px;
    height: 1px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}


/* 上段 */

.plus01 { top: 55px; left: 0%; }
.plus02 { top: 55px; left: 25%; }
.plus03 { top: 55px; left: 50%; }
.plus04 { top: 55px; left: 75%; }
.plus05 { top: 55px; right: 0%; }

/* 下段 */

.plus06 { bottom: 55px; left: 0%; }
.plus07 { bottom: 55px; left: 25%; }
.plus08 { bottom: 55px; left: 50%; }
.plus09 { bottom: 55px; left: 75%; }
.plus10 { bottom: 55px; right: 0%; }



/*  スマホ  */
@media (max-width:767px){

    .point {
        padding: 87px 20px 49px;
    }

    .point__inner {
        flex-wrap: wrap;
    }

    .point__item {
        width: 50%;
        margin-bottom: 30px;
    }

    .point__sub {
        font-size: 13px;
        line-height:0;
    }

    .point__title {
        font-size: 23px;
    }

    /*.plus {
        display: none;
    }*/
    .point__item:nth-child(4) .point__title {
        font-size: 16px;
        line-height: 1.8;
    }



    .plus02 {
        top: 182px;
        left: 47%;
    }
    .plus03 {
        top: 55px;
        left: 47%;
    }
    .plus04 {
        top: 182px;
        left:0;
    }
    .plus07{
        display:none;
    }
    .plus08 {
        bottom: 55px;
        left: 47%;
    }
    .plus09 {
        bottom: 182px;
        left: 93%;
    }

}






.plan_block08{
    position:relative;
}
.plan_block09{
    position:relative;
}

.cover {
    position: absolute;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    margin: auto;
    height: 100%;
    top: 0%;
    color: #fff;
    left: 50%;
    transform: translateY(-0%) translateX(-50%);
}


.cover p.coming-Soon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    font-size: 30px;
    letter-spacing: 2px;
    text-align: center;
    width: 100%;
}

.cover p span{
    display:block;
    font-size:16px;
}





.icon-circle{
    position:absolute;
    bottom:30px;
    right: 3%;
    z-index:999;
    width: 200px;
}

.icon-circle img{
    width: 100%;
}



@media (max-width:767px){
    .icon-circle{
        /*display:none;*/
        width: 80px;
        bottom:15px;
        right: 3%;
    }

}




